[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#645027: /usr/bin/xconsole: xconsole does not work in Debian Squeeze 6.0.0 (upgrade to 6.0.3 failed)

Package: x11-apps
Version: 7.5+5
Severity: important
File: /usr/bin/xconsole

Hello dear Listers,

xconsole seems to be broken in 6.0.0 - package of Debian.
there is only the message of this console "Couldn't open console".
Is it a matter of file-permissions ???
When I try to upgrade with apt-get install xconsole
resp. apt-get upgrade xconsole
this package retrieving ends with:
"0 actualized, 0 new installed, 0 to remove and 0 not actualized"

Whats up and what can I do ?
For feedback thank you.

Happy Hacking.

-- System Information:
Debian Release: 6.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_LU.UTF-8, LC_CTYPE=de_LU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages x11-apps depends on:
ii  cpp                    4:4.4.5-1         The GNU C preprocessor (cpp)
ii  libc6                  2.11.2-10         Embedded GNU C Library: Shared lib
ii  libpng12-0             1.2.44-1+squeeze1 PNG library - runtime
ii  libsm6                 2:1.1.1-1         X11 Session Management library
ii  libx11-6               2:1.3.3-4         X11 client-side library
ii  libxaw7                2:1.0.7-1         X11 Athena Widget library
ii  libxcursor1            1:1.1.10-2        X cursor management library
ii  libxext6               2:1.1.2-1         X11 miscellaneous extension librar
ii  libxft2                2.1.14-2          FreeType-based font drawing librar
ii  libxkbfile1            1:1.0.6-2         X11 keyboard file manipulation lib
ii  libxmu6                2:1.0.5-2         X11 miscellaneous utility library
ii  libxmuu1               2:1.0.5-2         X11 miscellaneous micro-utility li
ii  libxrender1            1:0.9.6-1         X Rendering Extension client libra
ii  libxt6                 1:1.0.7-1         X11 toolkit intrinsics library
ii  x11-common             1:7.5+8           X Window System (X.Org) infrastruc

x11-apps recommends no packages.

Versions of packages x11-apps suggests:
ii  mesa-utils                    7.7.1-4    Miscellaneous Mesa GL utilities

-- no debconf information

Reply to: